/* Styles for 2020 Website Update/home.htm and all linked pages therein */

/* General layout */

@font-face {
  font-family: 'Stencil';
  src: url('stencil.eot'); /* IE9 Compat Modes */
  src: url('stencil.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('stencil.woff2') format('woff2'), /* Super Modern Browsers */
       url('stencil.woff') format('woff'), /* Pretty Modern Browsers */
       url('stencil.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('stencil.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
	background: rgb(0,0,0);
	background-attachment: fixed;
	background-image: url(webback1.jpg);
	background-repeat: no-repeat;
	color: rgb(255,182,0);
	font-family: Century Gothic, Quicksand, sans-serif;
	display: block;
	margin: 0px;
	padding: 0px;
}

header {
	background: rgb(0,0,0);
/*	background-image: url(weblogo1.jpg); */
/*	background-position: left top; */
/*	background-repeat: no-repeat; */
/*	background-size: auto 150px; */
	color: rgb(255,255,255);
	height:  150px;
	letter-spacing: 1px;
	width: 100%;
}

header  br {
	display: none;
}

header a img {
	display: block;
	float: left;
	height: 150px;
	margin: -5px 0px 10px 0px;
	padding: 0px;
}

header h1 {
	font-family: Stencil, Bebas Neue, Impact, Charcoal, sans-serif;
	margin: 10px 0px auto 165px;
}

header h2 {
	float: right;
	margin: -100px 0px 0px 0px;
	padding: 25px;
}

header h2 a img {
	height: 50px;
}

header h3 {
	float: right;
	margin: -120px 20px 0px 0px;
}

header h3 a {
	color: rgb(255,255,255);
	text-decoration: none;
}

nav.horizontalNAV ul {
	background: rgb(0,0,0);
	color: rgb(255,182,0);
	float: left;
	margin: -40px 0px 0px 21%;
	padding: 0px;
	width: 50%;
}

nav.horizontalNAV ul li {
	display: block;
	float: left;
	width: 20%;
}

nav.horizontalNAV ul li a:hover {
	color: rgb(255,255,255);
}

nav.horizontalNAV ul li a {
	color: rgb(255,182,0);
	display: block;
	font-size: 1.5em;
	list-style-type: none;
	text-align: center;
	text-decoration: none;
}

section.upper {
	display: block;
	background-image: url(border1.png);
	background-position: center;
	background-size: auto 28px;
	height: 28px;
	margin: -15px 0px 0px 0px;
	width: 100%;
}

/* Home Page */

section.chooser {
	margin: 0px;
	padding: 0px;
}

section.chooser h2 {
	font-family: Stencil, Bebas Neue, Impact, Charcoal, sans-serif;	
	font-size: 2.5em;
	letter-spacing: 1px;
	text-align: center;
}

section.chooser h3 {
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 4%;
}

section.chooser figure {
	margin: 0px 5% 0px 5%;
}

section.chooser figure figcaption {
	font-size: 2.5em;
	margin: 0px;
}

section.chooser a img {
	height: 350px;
	margin: 0px;
}

#folk {
	float: left;
}

section.blurb h1 {
	margin-top: 5%;
	text-align: center;
}

section.blurb p {
	margin: 10px 10% 5% 10%;
	font-size: 1.4em;
}

section.blurb h4 {
	visibility: hidden;
}

/* Folk Band Page*/

section.folk h1 {
	display: block;
	font-size: 2.5em;
	font-family: Stencil, Bebas Neue, Impact, Charcoal, sans-serif;
	text-indent: 3%;
}

section.folk h2 {
	display: block;
	font-size: 1.8em;
	margin: -5% 6% 0px 0px;
	text-align: right;
}

section.folk h2 a {
	color: rgb(255, 182, 0);
	text-decoration: none;
}

section.folk h2 a:hover {
	color: rgb(255,255,255);
}

section.folk figure {
	float: left;
}

section.folk figure img {
	height: 400px;
	margin: 10px;
}

section.folk figure figcaption {
	margin: 10px;
}

section.folk p {
	font-size: 1.75em;
	margin: 5% 5% 15% 10%;
}

section.folk p a {
	color: rgb(255,255,255);
	text-decoration: none;
}

section.folkmedia {
	text-align: center;
}

section.folkmedia h2 {
	font-size: 2em;
}

section.folkmedia h3 {
	font-family: Stencil, Bebas Neue, Impact, Charcoal, sans-serif;
	font-size: 1.85em;
}

section.folkmedia img {
	height: 500px;
}

section.folkmedia form {
	margin: -30% 0px 0px 0px;
}

/* Brass Band Page */

section.brass h1 {
	display: block;
	font-size: 2.5em;
	font-family: Stencil, Bebas Neue, Impact, Charcoal, sans-serif;
	text-indent: 3%;
}

section.brass h2 {
	display: block;
	font-size: 1.8em;
	margin: -5% 6% 0px 0px;
	text-align: right;
}

section.brass h2 a {
	color: rgb(255, 182, 0);
	text-decoration: none;
}

section.brass h2 a:hover {
	color: rgb(255,255,255);
}

section.brass figure {
	float: left;
}

section.brass figure img {
	height: 400px;
	margin: 10px;
}

section.brass figure figcaption {
	margin: 10px;
}

section.brass p {
	font-size: 1.75em;
	margin: 5% 5% 15% 10%;
}

section.brass p a {
	color: rgb(255,255,255);
	text-decoration: none;
}

section.brassmedia {
	text-align: center;
}

section.brassmedia h2 {
	font-size: 2em;
}

/* Bio Page */

section.bio h1 {
	font-family: Stencil, Bebas Neue, Impact, Charcoal, sans-serif;	
	font-size: 2em;
	letter-spacing: 1px;
	text-indent: 25px;
}

section.bio h2 {
	font-size: 1.8em;
	text-indent: 25px;	
}

section.bio figure {
	float: left;
	margin: 0px 25px 0px 25px;
	padding: 0px;
}

section.bio figure img {
	height: 400px;
}

section.bio figcaption{
	font-size: 1.2em;
}

section.bio p {
	font-size: 1.55em;
	margin: 2% 2% 18% 46%;
}

/* Calendar Page */

section.calendar {
	text-align: center;
}

#sarah {
}

/* Booking Page */

section.booking {
	font-size: 1.2em;
	margin: 5%;
}

footer {
	text-align: center;
}

footer h2 a {
	color: rgb(255,182,0);
	text-decoration: none;
}

footer h2 a:hover {
	color: rgb(255,255,255);
}

footer h3 {
	font-size: 0.85em;
}